Subject: Important : Ebay
From: Rahul Singh <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>, Pritish Nandi <[email-masked]>, subir <[email-masked]>, Richard Plateros <[email-masked]>, George <[email-masked]>
Date: Sun, 23 Aug 2015 06:23:34 +0530 (IST)

Hi Ma'am, 

It has been noticed that someone is replying to the emails even if the case is already closed/unnecessary responses. The person is using his signature as : 

" Best Regards, 

Youcef M.KRACHAI, 
Customer 
Support " 

I am not sure who is this. I also tried to check with Phil Team and no one uses this signature from there. 

There are two cases detected as of now. One is for the buyer ID : g..i..n..a and another is for buyer ID : ukwelsh*peg. 

All the emails were resolved yesterday and now I can see new responses sent to the cs on yesterday's date. 

Please find attachment for details. 

--- 
Thanks & regards, 
Rahul Singh